Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 18:00:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 
I have requested to return some products online but I have received zero information about it. Not even a message saying someone ll contact or come, what time or anything.
On the app also there isn't any option where I see if I have successfully placed the return or not. 
It only showed this 'return request successfully submitted' pop up once I was done submitting it. After that to check the status... nothing.
I need an update about it. I already been 2 days. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4847624